
/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 959px) {

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	#bodychild{width:100%;}
	
	/*============================================== MENU SECTION ==============================================*/
	#topnav{display:block !important;}
	
	/*============================================== SLIDER SECTION ==============================================*/
	.flex-caption{width:40%; top:10%;}
	
	/*============================================== CONTENT SECTION ==============================================*/

	
	/* pricing box */
	ul.list-box .price{font-size:20px !important;}
	

	
	/*============================================== PORTFOLIO SECTION ==============================================*/

	/* Portfolio */
	.ts-pf-col-4 li{width:170px; }
	.ts-pf-col-4 .ts-pf-img{width:160px; height:100%}
	.ts-pf-col-4 .ts-pf-img a{width:160px; height:100%}
	.ts-pf-col-4  .ts-pf-img a .rollover{width:160px; height:100%}
	

	
}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	#bodychild{width:100%;}
	#outerheader{height:auto;}
	
	/*============================================== HEADER SECTION ==============================================*/
	#logo{text-align:center;}
	#logo img{margin:0 auto; max-width:100%;}
	#headerright{padding:0; text-align:center;}
	#navigation{text-align:center; clear:both; height:auto; width:100%}
	.sf-menu a{background:transparent !important; border:0 !important}
	.sf-menu > li{border:0 !important; display:none;}
	nav{margin:0 0 20px 0; float:none; }
	.js .tinynav { display: block; display: inline-block; text-align:left ; margin:0 0 0 0; border:0; width:100%; clear:both}/* mobile dropdown */
    .js #topnav { display: none }
		
	/*============================================== SLIDER SECTION ==============================================*/
	#slidercontainer{height:auto;}
	.flex-caption{display:none;}
	

	/*============================================== CONTENT SECTION ==============================================*/
	#content.positionright, #content.positionleft{background:transparent;}
	.padcontent{padding-right:0;}
	#content.positionright .padcontent{padding-left:0; padding-right:0}
	.highlight-content{clear:both; text-align:center}
	.content-box .button{margin-bottom:20px; display:inline-block}

	
	/* pricing box */
	.pricing-box{ background:#f9f9f9}
	.pricingsmall_container .box{margin-bottom:20px!important;}
	ul.list-box > li{margin-bottom:20px!important;}
	ul.list-box .price-text{background:transparent;}
	
	/* team */
	.team .one_fourth{width:96%;}
		
	/*============================================== BLOG SECTION ==============================================*/
	.posttitle{margin-bottom:5px;}
	.wp-pagenavi{margin-bottom:30px;}
	.entry-utility .comm{float:none;}
	.commentlist li.comment ul.children li{padding-left:0px;}
	
	/*============================================== SIDEBAR SECTION ==============================================*/
	#sidebar{background:transparent !important;}
	#sidebar .widget-container{margin-bottom:20px; padding:20px 0 0 0;}
	
	
	/*============================================== PORTFOLIO SECTION ==============================================*/

	/* Portfolio 4 Column */
	.ts-pf-col-4 li{width:300px;}
	.ts-pf-col-4 .ts-pf-img{
		width:286px;
	}
	
	.ts-pf-col-4 .ts-pf-img a{
		width:286px;
	}
	
	.ts-pf-col-4  .ts-pf-img a .rollover{
		width:286px;
	}
	

	#toTop{display:none !important;}
	
	#style-switcher{display:none;}
	
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#bodychild{width:100%;}
	

	
	/*============================================== PORTFOLIO SECTION ==============================================*/

	/* Portfolio 4 Column */
	.ts-pf-col-4 li{width:420px;}
	.ts-pf-col-4 .ts-pf-img{
		width:406px;
	}
	
	.ts-pf-col-4 .ts-pf-img a{
		width:406px;
	}
	
	.ts-pf-col-4  .ts-pf-img a .rollover{
		width:406px;
	}
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#bodychild{width:100%;}
	
	/*============================================== GENERAL SECTION ==============================================*/
	.button.large{padding:8px 20px 7px 20px;}
	
	/*============================================== BLOG SECTION ==============================================*/
	.comment-body{margin:0;}
	

}
